[Overview][Classes][Procedures and functions][Index] | Reference for unit 'DBExtCtrls' (#lcl)

# TDBDateEdit.Destroy

Frees the object instance.

## Declaration

Source position: dbextctrls.pp line 57

`public destructor TDBDateEdit.Destroy; override;`

## Description

Destroy is the overridden destructor for the object instance. Destroy frees resources allocated for the DataLink property, and calls the inherited Destroy method.